<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>

	<script type="text/javascript">
		let a = 0;
		let b = 0;
		let c = 0;
		let d = 0;
		let e = 0;
		
		a = Number(prompt("Introduce el valor de a"));
		b = Number(prompt("Introduce el valor de b"));
		c = Number(prompt("Introduce el valor de c"));

		d = b ^ 2 - 4 * a * c;
		e = 2*a;
		if (d==0) {
			document.write("x1 = x2 =",-b/e);
		}
		else{
			if (d>0) {
				document.write("x1 =",(-b + Math.sqrt(d))/e,"<br/>");
				document.write("x2 =",(-b + Math.sqrt(d))/e,"<br/>");
			}
			else{
				document.write("x1 =",-b/ e,"+", Math.sqrt(-d)/e,"i","<br/>");
				document.write("x2 =",-b/ e,"-", Math.sqrt(-d)/e,"i","<br/>");
			}
		}
	</script>
</head>
<body>
	
</body>
</html>